@charset "utf-8";
/* CSS Document */

.teaser-overlay.teaser-list {
	font-family:'Oswald';
	font-size:26px; 
	font-weight:400;
	background: rgba(0, 0, 0, 0.6);
}

.teaser-overlay.teaser-list a{
	color: #fff;
}

.teaser-overlay.teaser-list a:hover{
	color: #A7BE21;
}

.teaser-overlay.teaser-list a:before{
	font-family:'FontAwesome';
	vertical-align:middle;
	color: #fff;
	font-size:46px;
	line-height:38px;
	content:"\f0da";
	rotate:(90deg);
	margin-left:-11px;
	margin-right:15px;
	text-shadow: -1px 0 0 #d4d4d4;
}

.teaser-overlay.teaser-list a:before:hover{
	color:#fff;
}